.credit {
  margin-bottom: 6.4rem
}
.credit__content {
  display: flex;
  justify-content: space-between;
  margin-bottom: 4rem
}
.credit__text {
  width: 55rem
}
.credit__title {
  line-height: 1.22;
  margin-bottom: 2rem
}
.credit__img {
  width: 60rem;
  border-radius: 1.6rem;
  overflow: hidden
}
.credit__img img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.credit__bottom {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap: 1rem 2rem
}
.credit__item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 7rem;
  padding: 1.2rem 2rem;
  background-color: #fafafa;
  border-radius: 1.6rem
}
.credit__item-title {
  position: relative;
  width: 42%;
  padding-left: 1.7rem
}
.credit__item-title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: .7rem;
  height: .7rem;
  transform: translateY(-50%);
  border-radius: 50%;
  background-color: #1e5d9d
}
.credit__item-description {
  width: 54.5%;
  font-size: 1.2rem;
  line-height: 1.25;
  color: #6f6f71
}
.credit__description {
  margin-bottom: 1.7rem
}
@media (max-width:48em) {
  .credit {
    margin: -1rem 0 8rem
  }
  .credit__content {
    display: block
  }
  .credit__text {
    width: 100%;
    margin-bottom: 4rem
  }
  .credit__text p:not(:last-child) {
    margin-bottom: 0
  }
  .credit__title {
    margin-bottom: 4.6rem
  }
  .credit__img {
    width: 100%;
    height: 24rem;
    border-radius: 3.2rem
  }
  .credit__bottom {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 2rem
  }
  .credit__item {
    display: block;
    min-height: auto;
    padding: 3.3rem 3rem 2.6rem;
    border-radius: 2.4rem
  }
  .credit__item-title {
    width: 80%;
    padding-left: 3.4rem;
    margin-bottom: 3rem
  }
  .credit__item-title::before {
    width: 1.4rem;
    height: 1.4rem
  }
  .credit__item-description {
    width: 100%;
    font-size: 2rem;
    line-height: 1.2
  }
}